

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Mon,
18 Feb 2008 08:29:18 +0800 (HKT)
Received: from hs-out-0708.google.com (hs-out-0708.google.com [64.233.178.242])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m1I0TG7u002730	for <[email-masked]>;
Mon, 18 Feb 2008 08:29:17 +0800 (HKT)
Received: by hs-out-0708.google.com with SMTP id 54so1204865hsz.1 for
<[email-masked]>; Sun, 17 Feb 2008 16:29:15 -0800 (PST)
Received: by 10.142.80.7 with SMTP id d7mr3899973wfb.60.1203294554538; Sun,
17 Feb 2008 16:29:14 -0800 (PST)
Received: by 10.143.192.1 with SMTP id u1cs54303wfp; Sun,
17 Feb 2008 16:29:14 -0800 (PST)
Received: by 10.35.16.12 with SMTP id t12mr6105465pyi.7.1203294553371; Sun,
17 Feb 2008 16:29:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id f45si16507371pyh.6.2008.02.17.16.29.11; Sun,
17 Feb 2008 16:29:13 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1GDv7D8020404; Sun,
17 Feb 2008 18:28:44 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14892319 for [email-masked]; Sun,
17 Feb 2008 18:28:43 -0600
Received: from relay01.cites.uiuc.edu (relay01.cites.uiuc.edu [128.174.4.23])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I0ShoZ016052 for
<[email-masked]>; Sun, 17 Feb 2008 18:28:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay01.cites.uiuc.edu (8.14.2/8.14.2) with ESMTP id m1I0Sb5L018494 for
<[email-masked]>; Sun, 17 Feb 2008 18:28:43 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m1I0Sabs012987 for
<[email-masked]>; Sun, 17 Feb 2008 18:28:36 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m1I0SaN2012982 for [email-masked]; Sun, 17 Feb 2008 18:28:36 -0600
Date: Sun, 17 Feb 2008 18:28:36 -0600
From: LDM Weather <[email-masked]>
Subject: Central Pacific: Satellite Interpretation Message
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0801230000
definitions=main-0802170038
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

400
ATHW40 PHFO 180028
SIMHI

HAWAIIAN ISLANDS SATELLITE INTERPRETATION MESSAGE
NWS CENTRAL PACIFIC HURRICANE CENTER HONOLULU HI
0030 UTC MON FEB 18 2008

BASED ON DATA THROUGH 0000 UTC FEBRUARY 18 2008

A WEAK FRONT NORTH OF THE ISLANDS STRETCHED SOUTHWEST THROUGH 30N
151W TO 26N 157W TO 26N 170W TO A WEAK LOW PRESSURE SYSTEM NEAR 24N
177W.  ANOTHER WEAK SECONDARY FRONT EXTENDED THROUGH 30N 156W TO
28N 158W.

A WEAK RIDGE OF HIGH PRESSURE STRETCHED FROM EAST TO WEST
IMMEDIATELY SOUTH OF THE BIG ISLAND THIS AFTERNOON.  BETWEEN THE
RIDGE AND THE FRONT TO THE NORTH...SEVERAL LINES AND NARROW BANDS
OF CLOUDS OF VARYING LENGTHS WERE ALIGNED IN GENERALLY A NORTHEAST
TO SOUTHWEST MANNER.  THE FORMATION OF THESE CLOUD LINES AND BANDS
WERE THE RESULT OF LOW LEVEL CONVERGENCE.

THESE LOW LEVEL CONVERGENCE LINES AND BANDS WERE MOST NOTICEABLE
BETWEEN 20N AND 30N FROM 145W TO 153W.  ONE SUCH CONVERGENCE CLOUD
BAND WAS CREATING SOME CLOUDINESS ACROSS THE CENTRAL PART OF THE
ISLAND CHAIN.  SMALL CLUSTERS OF BROKEN LOW CLOUDS WERE AFFECTING
MAINLY MAUI COUNTY AND OAHU AT 2 PM.  THE BIG ISLAND WAS MOSTLY
CLOUDY ALSO DUE TO DAYTIME HEATING AND THE RESULTING CONVECTION
OVER THE LAND MASS.  A GRAVITY WAVE THE JUST PASSED ACROSS KAUAI
HAD CLEARED THE SKIES OVER THAT ISLAND FOR THE TIME BEING.  THE
GRAVITY WAVE ALSO CLEARED OUT THE CLOUDS IN THE KAUAI CHANNEL AS IT
HEADED FOR OAHU.

THE SPARSE PATCHES AND SMALL CLUSTERS OF LOW CLOUDS NEAR THE ISLANDS
WERE MOVING NORTH NEAR THE BIG ISLAND AND NORTHEAST FROM KAUAI TO
MAUI.  SPEED OF MOTION REMAINED GENERALLY UNDER 10 MILES AN HOUR.

$$

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.